@-webkit-keyframes blink {
    0% {
        opacity: 1;
        background: #d11111;
        border: 0.3rem solid #fe0000;
    }
    50% {
        opacity: 1;
        background: #fe000062;
        border: 0.3rem solid #fe0000;
    }
    100% {
        opacity: 1;
        background: #d11111;
        border: 0.3rem solid #fe0000;
    }
}

@keyframes blink {
    0% {
        opacity: 1;
        background: #d11111;
        border: 0.3rem solid #fe0000;
    }
    50% {
        opacity: 1;
        background: #fe000062;
        border: 0.3rem solid #fe0000;
    }
    100% {
        opacity: 1;
        background: #d11111;
        border: 0.3rem solid #fe0000;
    }
}
